<?php

/* 
 * Stop Foundation from stripping out standard core WordPress menu item classes that 
 * no theme should be removing
 */
add_action( 'init' , 'ubermenu_fix_foundations_bad_practices' );
function ubermenu_fix_foundations_bad_practices(){
	remove_filter('nav_menu_css_class', 'custom_wp_nav_menu');
	remove_filter('nav_menu_item_id', 'custom_wp_nav_menu');
	remove_filter('page_css_class', 'custom_wp_nav_menu');
	remove_filter('wp_nav_menu','current_to_active');
	remove_filter('wp_nav_menu','strip_empty_classes');
}